<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$longName = 'Übersichten';
$sortId = 30;

$sightsArray = array();

$sight = new SightItem();
$sight->name = 'Au&szlig;enstellenübersicht';
$sight->id = 171;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Au&szlig;enstellendetails';
$sight->id = 148;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Au&szlig;enstellen&uuml;bersicht separat';
$sight->id = 604;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Au&szlig;enstellen-Gebäudeliste';
$sight->id = 596;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Gebäudeübersicht';
$sight->id = 221;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Gebäudeübersicht gruppiert';
$sight->id = 384;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Gebäudebuchstabenleiste';
$sight->id = 383;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Gebäudedetails';
$sight->id = 222;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Gebäude-Raumliste';
$sight->id = 381;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Stichwortübersicht';
$sight->id = 251;
$sight->showNoData = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Stichwortübersicht gruppiert';
$sight->id = 252;
$sight->showNoData = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Stichwortbuchstabenleiste';
$sight->id = 253;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Stichwort-Kursliste';
$sight->id = 265;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Monatsübersicht (Leiste)';
$sight->id = 414;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Variante 2 - Kopfbereich';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Monatsübersicht (Kursübersicht)';
$sight->id = 424;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Variante 2 - Keine Datensätze';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Standortübersicht';
$sight->id = 519;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Standortdetails';
$sight->id = 520;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kommunikationsliste';
$sight->id = 522;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);